set VERSION=Debug

set FILE_NAME=M0001
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0004
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0008
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0010
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0012
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0014
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0018
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0019
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0020
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0022
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0025
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0026
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0027
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=M0030
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.dll  %FILE_NAME%.dll

set FILE_NAME=CardKit
copy ..\..\Project\%FILE_NAME%\%VERSION%\%FILE_NAME%.exe  %FILE_NAME%.exe
